<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnMyAddresses</name>
   <tag></tag>
   <elementGuidId>bdd50ce0-a168-4249-b655-dde2375e5fa7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Addresses&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='center_column']//a[@title='Addresses']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>33be0206-fb59-4cd1-bfc9-9a11d3184712</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My addresses</value>
      <webElementGuid>8c9cc531-64fa-4e13-baf5-3f6a1c69fee0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;row addresses-lists&quot;]/div[@class=&quot;col-xs-12 col-sm-6 col-lg-4&quot;]/ul[@class=&quot;myaccount-link-list&quot;]/li[3]/a[1]/span[1]</value>
      <webElementGuid>1522ca4a-7e0d-4daa-89ca-d81f22a579a6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div/div/ul/li[3]/a/span</value>
      <webElementGuid>65c0fc92-726c-435e-b2f9-8dfcc7c7776e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/following::span[1]</value>
      <webElementGuid>ba47a653-d6c1-4983-ba66-58068c29ec1a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Order history and details'])[1]/following::span[2]</value>
      <webElementGuid>c52c94df-9cd0-4c52-97f2-43ea90c63bab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My personal information'])[1]/preceding::span[1]</value>
      <webElementGuid>8f0493e1-c27b-419f-8fb1-de54c586c40a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My wishlists'])[1]/preceding::span[2]</value>
      <webElementGuid>fb0a38e3-b56f-45b1-85a8-afea5d49b454</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My addresses']/parent::*</value>
      <webElementGuid>2c10ef7b-0748-43d9-a158-6099b1f497c1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[3]/a/span</value>
      <webElementGuid>bf37d892-7bc1-48ef-82a1-bc3b73b1d701</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'My addresses' or . = 'My addresses')]</value>
      <webElementGuid>5ffd04c6-07e6-4d2c-9dbf-16556631b7b1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
